
{{ ansible_managed | comment }}
UserParameter=pstop20.cpu.discovery,ps -e h --sort=-%cpu -o %cpu,pid,args | head -20 | awk -v OFS=, '{print $1, $2, $3}' | jq -R 'split(",") | {"{#PERCENT}": .[0], "{#PID}": .[1], "{#CMD}": .[2]}' | jq --slurp | jq -c
UserParameter=pstop20.cpu.get,ps -e h --sort=-%cpu -o %cpu,pid,args | head -20 | awk -v OFS=, '{print $1, $2, $3}' | jq -R 'split(",") | {percent: .[0], pid: .[1], cmd: .[2]}' | jq --slurp | jq -c
UserParameter=pstop20.rss.discovery,ps -e h --sort=-rss -o rss,pid,args | head -20 | awk -v OFS=, '{print $1, $2, $3}' | jq -R 'split(",") | {"{#RSS}": .[0], "{#PID}": .[1], "{#CMD}": .[2]}' | jq --slurp | jq -c
UserParameter=pstop20.rss.get,ps -e h --sort=-rss -o rss,pid,args | head -20 | awk -v OFS=, '{print $1, $2, $3}' | jq -R 'split(",") | {rss: .[0], pid: .[1], cmd: .[2]}' | jq --slurp | jq -c
